astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- Astropy v1.1.1 »
- ASCII Tables (`astropy.io.ascii`) »
- BasicData

# BasicData

class `astropy.io.ascii.``BasicData`

  Bases: `astropy.io.ascii.BaseData`

  Basic table Data Reader

  Set a few defaults for common ascii table formats (start at line 1, comments begin with `#` and possibly white space)

  Attributes Summary

  `comment` |
  `start_line` |
  `write_comment` |

  Attributes Documentation

  `comment` = '\\s*#'
  `start_line` = 1
  `write_comment` = '# '